Risikostufe 3

Titel:Kubernetes: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:19.11.2019Software:Kubernetes Kubernetes < 1.13.10, Kubernetes Kubernetes < 1.14.6, Kubernetes Kubernetes < 1.15.3, Red Hat Enterprise Linux, SUSE LinuxPlattform:Linux, UNIXAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-9512, CVE-2019-9514Bezug: Red Hat Security Advisory RHSA-2019:3906 vom 2019-11-18

Beschreibung

Kubernetes ist ein Werkzeug zur Automatisierung der Bereitstellung, Skalierung und Verwaltung von containerisierten Anwendungen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Kubernetes ausnutzen, um einen Denial of Service Angriff durchzuführen.